.rotatingrow .textcol {
    padding-right: 80px;
}

.header .grid ul li {
    padding-left: 24px;
}

.header .grid {
    grid-column-gap: 16px;
}

.quotehero .container:after {
    right: 0px;
}

.quotehero .container {
    padding: 0px 20px;
}

.quotehero p {
    max-width: 420px;
}

.quoteform .container {
    padding: 40px;
}

.twotestimonials .grid {
    grid-column-gap: 60px;
}

.ourstory .grid {
    grid-column-gap: 80px;
}

.timeline .tl {
    padding: 0px;
}


.corevalues .grid {
    grid-template-columns: 1fr;
    grid-row-gap: 60px;
}

.corevalues .grid div:nth-child(1) strong {
    padding-top: 0px;
}


.draashero {
    width: 56%;
}

.tab label h3 {
    padding-left: 40px;
}

.tab label p {
    padding-left: 28%;
}

.tab .tab-content {
    padding-left: 28%;
    padding-right: 16%;
}

.calculator h2 br {
    display: none;
}



.calculator .grid {
    grid-template-columns: 40% 1fr;

}

.ctahome .grid {
    padding: 0px;
}

.perfectfit .rotatingrow .textcol {
    padding-right: 0px;
}

.routerrow .textcol {
    padding-right: 0px;
    padding-left: 0px;
}

.routerrow .rotatingrow {
    grid-template-columns: 42% 50%;
    grid-column-gap: 8%;
}

.routerrow div:nth-child(1) img {
    width: 100%;
    height: auto;
}


.routerrow .textcol img {
    width: 64px !important;
    height: 64px !important;
}



.fiberbg .grid {
    grid-template-columns: 44% 1fr;
    grid-column-gap: 8%;
}

.fiberbg .grid div h1 {
    padding-top: 0px;
}

.fiberbg .grid div:nth-child(2) iframe,
.howitworks .grid div:nth-child(2) iframe {
    height: 252px;
    margin-top: 18px;
}

.fiberbg {
    height: auto;
    background: url(../images/fiberbg.png) right -330px center no-repeat #002a5c;
}


.fiberfeatures .grid {
    grid-column-gap: 40px;
}

.title h1 br {
    display: none;
}

.stayonline .title strong {
    padding-top: 0px;
}

.futurerow .textcol {
    padding-right: 0px;
    padding-left: 40px;
}

.futurerow .grid div:nth-child(1) {
    text-align: left;
}

.futurerow .grid div:nth-child(1) img {
    max-width: 94%;
    height: auto;
}

.futurerow .textcol strong {
    padding-top: 0px;
}


.homemap .grid div:nth-child(2) {
    padding-top: 60px;
    padding-right: 0px;
}


.ctahome .grid {
    grid-template-columns: 40% 53%;
    grid-column-gap: 7%;
}


.ctahome .grid div:nth-child(2) {
    padding-top: 124px;
}

.ourclients img {
    max-width: 100%;
    height: auto;
}

.whyus .grid {
    grid-template-columns: 31% 1fr;
    grid-column-gap: 8%;
}



.featgrid {
    grid-column-gap: 48px;
}



.hero {
    background: url(../images/shadebg-1.png) -200px center no-repeat #002a5c;
}

.playbutton {
    display: none;
}


.topfoot {
    padding: 48px 0px;
}

.topfoot .grid {
    grid-template-columns: 1fr;
}

.topfoot ul {
    float: none;
    margin-top: 32px;
}

.howitworks .grid {
    grid-template-columns: 42% 1fr;
    grid-column-gap: 8%;
}

.howitworks .title {
    padding-top:0px;
}


.landinghero .checkavailability {
    max-width:504px;
}


.landinghero {
    background: url(../images/jacksonville.png) center center no-repeat #002a5c;
    background-size: cover;
}



.landinghero .grid {
    grid-template-columns: 1fr 374px;
}


.howitworks iframe {
    width: 380px;
    height: 315px;
}

.ourservices .grid {
    grid-template-columns: 49% 45%;
    grid-column-gap: 6%;
}


.ourservices .grid div:nth-child(1) strong {
    padding-top:80px;
}

.service-tabs {
    bottom:60px;
}